Go Back   nV News Forums > Linux Support Forums > NVIDIA Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 09-28-02, 08:45 AM   #1
TiOnG
Guest
 
Posts: n/a
Default error:NVIDIA_kernel require for GLX installtion

could anybody help me solve my problem!!!
i downloaded three files:Nchecker.sh, NVIDIA_GLX-1.0-3123.i386.rpm and NVIDIA_kernel-1.0-3123.src.rpm.

1) i use the Nchecker.sh to make sure that i have the correct files.

2)i do a rpm -ivh NVIDIA_kernel-1.0-3123.src.rpm to install the kernel and the output is: *********************[100%]

3)then i do a rpm -ivh NVIDIA_GLX-1.0-3123.i386.rpm, and a error like the following is shown:
kernel: dependencies error
NVIDIA_kernel require for glx driver

i try installing the kernel many times but still the some error

can anybody help me!!!
  Reply With Quote
Old 09-28-02, 09:16 AM   #2
mtrr
Registered User
 
Join Date: Jul 2002
Location: Germany
Posts: 234
Send a message via ICQ to mtrr
Default

*.src.rpm means source rpm, so rebuild that one. "rpm --rebuild NVIDIA_kernel-1.0-3123.src.rpm"
should do the trick.


hth
mtrr is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT -5. The time now is 08:11 AM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.